﻿p#vtip { display: none; position: absolute; padding: 5px 20px 5px 20px; width: 400px;left: 5px; font: 8pt Verdana;color: #454399;line-height: 18px;background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px;z-index: 999999 }
span.vtip{	float: left;	height: 18px;	width: 130px;	font: 8pt Verdana;	color: #454399;	background: #FFF url(images/info.png) no-repeat top right;}
img.vtip{float: left;}
span.vtipHeader{	float: left;	width: 200px;	font-weight: bold;	border-bottom: solid 1px #454399;}
span.vtipTitle{	float: left;	height: 18px;	width: 200px;	font: 8pt Verdana;	color: #454399;}
span.vtipContent{float: left;	height: 18px;	width: 200px;	font: 8pt Verdana;	color: #454399;}
span.vtipTitleTotal{	float: left;	height: 18px;	width: 200px;	font: bold 8pt Verdana;	color: #454399;	border-top: solid 1px;}
span.vtipContentTotal{	float: left;	height: 18px;	width: 200px;	font: bold 8pt Verdana;	color: #454399;	border-top: solid 1px;}
span.vtipEffect{	float: left;	width: 20px;	margin-left: 15px;}
p#vtip #vtipArrow { 	position: absolute; 	top: -10px; 	left: 15px 	}	
img.tooltip	{	    float: left;	    margin: 5px 0 5px 0;	}